center = "ole"
save = "Update"
km_open = "0"
surface_comment = 
new_from = "0"
new_to = "0"
base_from = "0"
base_to = "14"
grooming = "Yes"
rentals = "Yes"
lessons = "Yes"
km_track = "0"
km_skate = "0"
snowshoe = "No"
backcountry = "No"
comment = "Closed.     The heavy rains and warm wind disintegrated our already skinny snowpack and the Airport is once again a mixture of snow and ice. Trails are soft where it is bare and are icy where any coverage remained. Trails are closed to all uses. 
      There is so snow in there forecast for next week "
description = "&lt;align center&gt;
 &lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;/align center&gt;
Ole's has 45 miles of scenic trails, mostly beginner and intermediate.  All abilities can ski to panoramic views of Sugarbush or into the rare quiet of the deep woods. Adventure with us on a guided ski or snowshoe tour. Return for lunch and snacks. Free skate clinics every Sun 10am
&lt;br&gt;"
timestamp = "1546095835"
surface_type = ":"
extra_fields[] = "Recent snow|1-2&quot;"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "Trail Fees|$16.00 Half Day $13.00, Children $13.00"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
